Subject: Re: Your "Bridge" corp./contract info request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 02:46:00 -0800 (PST)

Jeff,

The value that we are looking for is the annual spend from ENA (trading 
floor) to have each trader access the Bridge Information System or Bridge 
Terminal.  We believe that Enron would get this backbone connectivity from 
Savvis.   This information is supplied by Bridge and has nothing to do with 
the WebFN transaction done by EBS.   Any thoughts on where we can find the 
annunal spend by ENA to gain access to the Bridge Terminals and their 
information - we thought that GSS might have the annual spend numbers.   

thanks for your help,

Kim